Lintian Reports

W missing-prerequisite-for-gfortran-module

The installation package ships a GFORTRAN module but does not depend on gfortran-mod-<n>, where <n> is the module version (e.g. gfortran-mod-14 for modules built using GCC 5).

Visibility: warning

Check: languages/fortran/gfortran

These source packages in the archive trigger the tag.